div#game-score {
	padding: 15px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);
	cursor: pointer;

	div.team {
		img {
			width: 60px;
		}

		div.team-name {
			text-align: center;
		}
	}

	div.game-scores {
		white-space: nowrap;
		text-align: center;
	}
}


div#game-score.active {
	border: 3px solid #2196F3;
}